# Deployed via ArgoCD
bases:
  - ../../base
namespace: aardvark-demo-prod
images:
  - name: docker-images.jobtechdev.se/aardvark-demo/aardvark-demo:latest
    newName: docker-images.jobtechdev.se/aardvark-demo/aardvark-demo
    newTag: e3705da
